## sagemath-database-graphs 20120404.p4%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	sqlite3 src/graphs.db < src/graphs.dump

override_dh_auto_clean:
	rm -f src/graphs.db

override_dh_installchangelogs:
	dh_installchangelogs SPKG.txt
