=== debian/control ===
Source: sagemath-database-graphs
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: math
Priority: optional
Standards-Version: 3.9.3
Homepage: http://www.sagemath.org/packages/standard/
Build-Depends: debhelper (>= 9), sqlite3
Vcs-Git: git://git.debian.org/git/debian-science/packages/sagemath-database-graphs.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/sagemath-database-graphs.git

Package: sagemath-database-graphs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Databases of graphs
 This package contains a database of graphs, created by Emily Kirkman
 based on the work of Jason Grout. It also contains the ISGCI graph
 database.
 .
 It is part of the sagemath software suite.
