=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: math
 Priority: optional
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.sagemath.org/packages/standard/
 Build-Depends: debhelper (>= 9), sqlite3
-Vcs-Git: git://git.debian.org/git/debian-science/packages/sagemath-database-graphs.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/sagemath-database-graphs.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/sagemath-database-graphs.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/sagemath-database-graphs.git
 
 Package: sagemath-database-graphs
 Architecture: all
