=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// http://www.sagemath.org/packages/upstream/graphs/ ./graphs-(\d[\.\d]*)\.tar\.bz2
