## sagemath-database-graphs 20150724+dfsg

=== debian/changelog ===
sagemath-database-graphs (20150724+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 12 Aug 2015 16:09:29 +0200
