=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: math
 Priority: optional
 Standards-Version: 3.9.6
-Homepage: http://www.sagemath.org/packages/standard/
+Homepage: http://files.sagemath.org/spkg/upstream/graphs/index.html
 Build-Depends: debhelper (>= 9), sqlite3
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/sagemath-database-graphs.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/sagemath-database-graphs.git
