## sagemath-database-graphs 20151224+dfsg

=== debian/changelog ===
sagemath-database-graphs (20151224+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Point Vcs-Browser to cgit instead of gitweb.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 03 Jan 2016 19:38:11 +0100
