=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://files.sagemath.org/spkg/upstream/graphs/index.html
 Build-Depends: debhelper (>= 9), sqlite3
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/sagemath-database-graphs.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/sagemath-database-graphs.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sagemath-database-graphs.git
 
 Package: sagemath-database-graphs
 Architecture: all
