=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// http://files.sagemath.org/spkg/upstream/graphs/ ./graphs-(\d[\.\d]*)\.tar\.bz2
