## sagemath-database-graphs 20161026%2Bdfsg

=== debian/control ===
Source: sagemath-database-graphs
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: math
Priority: optional
Standards-Version: 4.1.4
Homepage: http://files.sagemath.org/spkg/upstream/graphs/index.html
Build-Depends: debhelper (>= 11), sqlite3
Vcs-Git: https://salsa.debian.org/science-team/sagemath-database-graphs.git
Vcs-Browser: https://salsa.debian.org/science-team/sagemath-database-graphs

Package: sagemath-database-graphs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Databases of graphs
 This package contains a database of graphs, created by Emily Kirkman
 based on the work of Jason Grout. It also contains the ISGCI graph
 database.
 .
 It is part of the sagemath software suite.
