## sagemath-database-graphs 20161026+dfsg

=== debian/changelog ===
sagemath-database-graphs (20161026+dfsg-5) unstable; urgency=medium

  * Declare d/rules doesn't require root.
  * Update d/copyright.
  * Bump dh compat to 13.
  * Bump std-vers to 4.5.0.
  * Add lintian override for a false positive.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Oct 2020 23:15:04 +0200

sagemath-database-graphs (20161026+dfsg-4) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Jul 2019 18:47:30 +0200

sagemath-database-graphs (20161026+dfsg-3) unstable; urgency=medium

  * Update d/watch to new upstream layout.
  * Update homepage to new upstream.
  * Bump std-vers to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Jul 2019 12:02:34 +0200

sagemath-database-graphs (20161026+dfsg-2) unstable; urgency=medium

  * Refresh packaging:
    - Use salsa in Vcs-* fields.
    - Use my debian.org mail address.
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.4.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 25 May 2018 11:02:19 +0200

sagemath-database-graphs (20161026+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Push standards-verion up to 3.9.8.
  * Push dh compat up to 10.
  * Use https for all Vcs-* fields.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 30 Oct 2016 09:16:56 +0100
