=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.1.4
-Homepage: http://files.sagemath.org/spkg/upstream/graphs/index.html
-Build-Depends: debhelper (>= 11), sqlite3
+Standards-Version: 4.5.0
+Homepage: https://git.sagemath.org/sage.git/plain/build/pkgs/graphs/
+Build-Depends: debhelper-compat (= 13), sqlite3
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/sagemath-database-graphs.git
 Vcs-Browser: https://salsa.debian.org/science-team/sagemath-database-graphs
