=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	sqlite3 graphs.db < graphs.dump

override_dh_auto_clean:
	rm -f src/graphs.db
