## sagemath-database-graphs 20210214%2Bdfsg

=== debian/changelog ===
sagemath-database-graphs (20210214+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 19 Aug 2021 11:17:55 +0200
