## sagemath-database-graphs 20210214+dfsg

=== debian/changelog ===
sagemath-database-graphs (20210214+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Fix clean target. Closes: #1045560, #1049486.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Thu, 01 Jan 2026 17:50:00 +0100

sagemath-database-graphs (20210214+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Julien Puydt ]
  * Fix d/watch.
  * Bump standards-version to 4.6.2.
  * Update lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Jun 2023 12:31:33 +0200
