=== debian/control ===
--- 
+++ 
@@ -2,11 +2,9 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
-Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Homepage: https://git.sagemath.org/sage.git/plain/build/pkgs/graphs/
 Build-Depends: debhelper-compat (= 13), sqlite3
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/sagemath-database-graphs.git
 Vcs-Browser: https://salsa.debian.org/science-team/sagemath-database-graphs
