=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	sqlite3 graphs.db < graphs.dump
 
 override_dh_auto_clean:
-	rm -f src/graphs.db
+	rm -f graphs.db
